#!/bin/sh
echo "Building picoxine.."
gcc -Wall -O2 `xine-config --cflags` `xine-config --libs`  -lm -o picoxine picoxine.c
echo "All done."
echo "Install by copying to where your binaries are stored (perhaps /usr/bin ?)"
